Subject: Ticket Assigned - Late delivery 7386473559
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 19:47:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery 7386473559 mechelle                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  mechelle Bot:  Hi mechelle, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7386473559 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0916220002756     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  97335102981 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:   Hi Mechelle, thank you for contacting us. I'm Mohammed .I will be happy to help you. Customer:  hi just want to follow up my order Customer:  it was supposed to be delivered yesterday but it wasn’t delivered until now Customer:  7386473559 here is my order number Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  the delivery guy called me yesterday that he cannot come because too much traffic and he will just deliver today..but now its 9:10pm already nobody called me Agent:  Please note that your order out for delivery now Agent:  Is there anything else may I assist you? Customer:  yes but its too late now until what time should i stay up to wait for it? Customer:  any idea until what time the delivery tonight? Customer:  hello Customer:  still there? Agent:  Please allow us sometime if the order not delivere today please update us. Agent:  Is there anything else may I assist you? Customer:  ok thank you! Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:36 PM, 17th Sep                   Mohammed                    Hi Mechelle, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:40 PM, 17th Sep                     mechelle                    hello           11:40 PM, 17th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:42 PM, 17th Sep                   Mohammed                   Is there anything else may I assist you?           11:44 PM, 17th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 PM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4886815